Проблема

Під час запуску Photoshop відображається одне або кілька таких повідомлень про помилку:

  • Не вдалося завантажити модуль програми FastCore, оскільки він не працює з цією версією Photoshop.
  • Не вдалося завантажити модуль підтримки багатопроцесорного режиму, оскільки він не працює з цією версією Photoshop.
  • Не вдалося завантажити модуль програми MMXCore, оскільки він не працює з цією версією Photoshop.

Причина

Ця проблема виникає з однієї або кількох таких причин:

  • У Photoshop установлено параметри модулів таким чином, щоб папка додаткових модулів указувала на папку модулів.
  • Використовуються старі версії модулів.

Рішення

Скористайтесь одним із наведених нижче рішень.

Рішення 1. Змініть параметри Photoshop, щоб папка додаткових модулів не вказувала на папку модулів.

  1. Виберіть Правка > Параметри > Модулі.

  2. Скасуйте вибір параметра Папка додаткових модулів.

Рішення 2. Видаліть старі версії модулів сторонніх виробників.

Видаліть усі модулі сторонніх виробників із папки Photoshop > «Модулі».

Цей документ захищено ліцензією Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Публікації Twitter™ і Facebook не підпадають під умови ліцензії Creative Commons.

Юридична інформація   |   Політика мережевої конфіденційності